
/*
Theme Name: BoostUp Business Child
Template: boostup-business
Version: 1.0.0
*/

/* Custom styles from the original theme */

.dataTables_filter label input {
    background: white;
    border-radius: 5%;
}

.ewd-upcp-catalog-display {
    width: 100% !important;
}

a.ewd-upcp-product-title {
    font-weight: bold;
}

.wp-block-group.mobile-aligncenter.is-layout-flex.wp-container-2.wp-block-group-is-layout-flex {
    justify-content: center;
}
